
#breserva{width:200px;float:left;font-family:Arial;font-size:12px;border:1 solid #0099FF}
#breserva h2{padding:5px 15px;background:#0099FF;font-size:15px;color:#fff;margin-top:0px}
#breserva fieldset{border:0}
#breserva form{margin:0;padding:0; }
#breserva label{display:block;margin-left:10px;margin-top:0px}
	*>/**/#breserva label{margin-left:0px}
#breserva p{display:block;margin-left:10px;margin-top:15px}
	*>/**/#breserva p{margin-left:10px}
#breserva label span{width:100%;float:left;padding:3px 3% 0 0;font-weight:bold;color:#333}
#breserva label img{margin-left:5px;vertical-align:top;cursor:pointer}
#breserva .botones{text-align:left;width:100%}
	*>/**/#breserva .botones{}
#breserva .boton{float:right}	